<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <title>Moja pierwsza strona</title>
</head>

<body>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur dolor eligendi iure saepe vel! Amet corporis deserunt error libero magnam, magni molestiae repellendus repudiandae tempora tenetur. Ab eum odit ratione!</p>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus beatae commodi dignissimos doloremque dolores eligendi enim et exercitationem minima, voluptatum. Asperiores at enim esse illum minus nisi numquam. Ab adipisci asperiores blanditiis cumque distinctio dolorum ducimus, eius enim incidunt nam nobis pariatur perspiciatis, porro qui reiciendis, repellendus saepe veritatis vitae?</p>

<h1>Nagłówek H1</h1>
<h2>Nagłówek H2</h2>
<h3>Nagłówek H3</h3>
<h4>Nagłówek H4</h4>
<h5>Nagłówek H5</h5>
<h6>Nagłówek H6</h6>
</body>
</html>